<?php
/*
  $Id: platnosci_validation.php 1100 2009-08-31 18:06:48Z jmk@satfilm.net.pl $
  Autor: Platnosci.pl <oscommerce@platnosci.pl>
  http://www.platnosci.pl
*/
  class platnosci_validation {
    var $payback_login;

    function validate($login) {
    $this->payback_login = $login;
      if (!empty($this->payback_login) && !eregi("^[0-9a-zA-Z_-]*$", $this->payback_login)) return -1;
      return $this->is_valid();
    }

    function is_valid() {
      return true;
    }

  }
?>